<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@+id/navigation_home">

    <fragment
        android:id="@+id/navigation_home"
        android:name="org.mosad.teapod.ui.activity.main.fragments.HomeFragment"
        android:label="@string/title_home"
        tools:layout="@layout/fragment_home" />

    <fragment
        android:id="@+id/navigation_my_lists"
        android:name="org.mosad.teapod.ui.activity.main.fragments.MyListsFragment"
        android:label="@string/title_my_lists"
        tools:layout="@layout/fragment_my_lists" />

    <fragment
        android:id="@+id/navigation_library"
        android:name="org.mosad.teapod.ui.activity.main.fragments.LibraryFragment"
        android:label="@string/title_library"
        tools:layout="@layout/fragment_library" />

    <fragment
        android:id="@+id/navigation_account"
        android:name="org.mosad.teapod.ui.activity.main.fragments.AccountFragment"
        android:label="@string/title_account"
        tools:layout="@layout/fragment_account" />

</navigation>